/* reset */
			
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
			
table { border-collapse: collapse; border-spacing: 0; }

address, caption, cite, code, dfn, em, strong, th, var { font-weight: normal; font-style: normal; }

ol, ul { list-style: none; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }

fieldset, img, abbr, acronym { border: 0; }
/* basic */

.c:before, .c:after { content: ""; display: tadble; }

.c:after { clear: both; }

.c { zoom: 1; }

body { font: 12px/1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, '\5b8b\4f53', "\9ED1\4F53", sans-serif; padding-top: 42px; background-color: #991f1c; overflow-x: hidden; }
body,html{overflow-x: hidden; }
a { text-decoration: none; overflow: hidden; }

.wrap, .dnfact_navbg, .ost, .ost_box, #afooter, body,html { min-width: 1200px !important; }
.container { width: 1200px; margin: 0 auto; }

.hide { display: block; width: 0; height: 0; overflow: hidden; }

.pr { position: relative; }

.pa { position: absolute; }

.db { display: block; text-indent: -999em; }

.fl { float: left; }

.fr { float: right; }

.dib { display: inline-block; }

.last { margin-right: 0px !important; }

@font-face { font-family: 'font'; src: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/font.ttf); }
@font-face { font-family: 'font1'; src: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/font1.ttf); }
@font-face { font-family: 'font2'; src: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/font2.ttf); }

/*ÖÃ»Ò*/
.gray { filter: grayscale(1); }
/* ÖÃ»Ò²»¿Éµã»÷ */
.gray_dis { filter: grayscale(1);pointer-events:none; }

/* footer */

#afooter { text-align: center; line-height: 20px; color: #fff; background-color: #000; padding: 40px 0; }

#afooter a { color: #fff; }

.wrap { background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/rp1.jpg) no-repeat 50% 0; }

.wrap1 { background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/rp2.jpg) no-repeat 50% 964px; padding-bottom:164px;}

.head { height:964px;max-width: 1920px;margin: 0 auto; position: relative; }
.head .container{ position: relative; }
.logo1 {background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/logo.png) no-repeat;background-size: 100%; width:310px; height:57px;position: absolute;top:40px; left:30px;z-index: 9; }

.head-btnbox{ display: flex; justify-content: center; position: absolute; left: 50%; transform: translateX(-50%); top: 800px; }
.head-btnbox a{ margin: 0 70px; }
.download{ display: block; background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/download.png) no-repeat; background-size: 100%; width:310px; height:80px; }
.gohome{ display: block; background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/gohome.png) no-repeat; background-size: 100%; width:310px; height:80px; }
.qdyyx{ display: block; background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/qdyyx.png) no-repeat; background-size: 100%; width:310px; height:80px; }

.login { font-size: 18px; color: #edc7c5;font-family: "font"; text-align: center; width: 100%; top:922px;left: 0; position: absolute;z-index: 9; }
.login a { color: #fcde71;}

/* .content{
    padding-bottom: 60px;
} */

/* ct1 */
.ct1{ padding-top:70px;}
.ct1-tit{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct1-tit.png) no-repeat; background-size: 100%; width:656px; height: 131px; margin: 0 auto; }

.ct1 .list-course{ display: flex; justify-content: space-between; margin:50px auto 0; }
.ct1 .list-course .course-box{ width: 580px; }
.ct1 .course-box .course-pic{ width:580px; height:305px; margin: 0 auto; }

.ct1 .course-box .course-pic1{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct1-img1.png) no-repeat; background-size: 100%; }
.ct1 .course-box .course-pic2{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct1-img2.png) no-repeat; background-size: 100%; }

/* ct2 */
.ct2{ padding-top:70px;}
.ct2-tit{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct2-tit.png) no-repeat; background-size: 100%; width:914px; height: 131px; margin: 0 auto; }

.txt{ text-align: center; font-size: 20px; color: #edc7c5; font-family: "font"; line-height: 30px; margin: 10px auto 0; }

.ct2-con{
    display: flex;
    justify-content:space-between;
    margin: 30px auto 0;
}
.ct2-con_l{
    width: 580px;
}
.ct2-mp{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct2-img1.png) no-repeat;
    background-size: 100%;
    width: 580px;
    height: 342px;
    margin: 0 auto;
}
.ct2-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct2-btn1.png) no-repeat;
    background-size: 100%;
    width: 310px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 36px;
    color: #b91e18;
    font-family: "font2";
    margin: 20px auto 0;
}

.ct2-con_r{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct2-hjbg.png) no-repeat;
    background-size: 100%;
    width: 580px;
    height: 442px;
    box-sizing: border-box;
    padding: 70px 40px 0;
}
.ct2-con_r .md-box{
    height: 336px;
    overflow: hidden;

}
.ct2-con_r .list-md .md-li{
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    color: #edc7c5;
    font-family: "font";
    padding: 10px 0;
}

.ct2-rule{
    margin: 40px auto 0;
    height:288px;
}
.ct2-rule .rule-txt1{
    font-size: 24px;
    color: #f8d863;
    margin-bottom: 8px;
}
.ct2-rule .rule-txt{
    font-size: 20px;
    color: #edc7c5;
    line-height: 36px;
    box-sizing: border-box;
    padding-left:24px;
    position: relative;
}
.ct2-rule .rule-txt em{
    position: absolute;
    left: 0;
    top: 0;
}

/* ct3 */
.ct3{ padding-top:160px;}
.ct3-tit{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct3-tit.png) no-repeat; background-size: 100%; width:914px; height: 131px; margin: 0 auto; }

.ct3 .list-prop{
    display: flex;
    justify-content: space-between;
    margin: 30px auto 0;
}
.ct3 .list-prop .prop-li{
    width: 580px;
}
.ct3 .prop-li .prop-img{
    width: 580px;
    height: 415px;
    margin: 0 auto;
    position: relative;
}
.ct3 .prop-li .fc-box{
    width:168px;
    height:260px;
    position: absolute;
    left:82px;
    top:64px;
}
.ct3 .prop-li .fc-box img{
    display: none;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.ct3 .prop-li .fc-box:hover img{
    display: block;
}

.ct3 .prop-li .prop-img1{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct3-img1.png) no-repeat;
    background-size: 100%;
}
.ct3 .prop-li .prop-img2{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct3-img2.png) no-repeat;
    background-size: 100%;
}

.ct3-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct3-btn1.png) no-repeat;
    background-size: 100%;
    width: 310px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 36px;
    color: #b91e18;
    font-family: "font2";
    margin: 20px auto 0;
}

/* ct4 */
.ct4{ padding-top:86px;}
.ct4-tit{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct4-tit.png) no-repeat; background-size: 100%; width:656px; height: 131px; margin: 0 auto; }

.ct4 .list-prop{
    display: flex;
    justify-content: center;
    margin: 30px auto 0;
}
.ct4 .list-prop .prop-li{
    width: 700px;
}
.ct4 .prop-li .prop-img{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct4-img.png) no-repeat;
    background-size: 100%;
    width:700px;
    height: 415px;
    margin: 0 auto;
    position: relative;
}
.ct4 .prop-li .prop-img .num-txt{
    width: 158px;
    text-align: center;
    font-size: 20px;
    color: #931a16;
    position: absolute;
    top: 22px;
    right:0px;
}

.ct4-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct4-btn1.png) no-repeat;
    background-size: 100%;
    width: 310px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 36px;
    color: #b91e18;
    font-family: "font2";
    margin: 20px auto 0;
}


/* ct5 */
.ct5{ padding-top:130px;}
.ct5-tit{ background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct5-tit.png) no-repeat; background-size: 100%; width:730px; height: 131px; margin: 0 auto; }

.ct5 .jdt-box{
    margin: 30px auto 0;
    position: relative;
}
.ct5 .jdt-box .jdt{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/jdt.png) no-repeat;
    background-size: 100%;
    width: 1200px;
    height: 125px;
    margin: 0 auto;
}
.ct5 .jdt-box .jdt1{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/jdt1.png) no-repeat;
    background-size: 100%;
}
.ct5 .jdt-box .jdt2{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/jdt2.png) no-repeat;
    background-size: 100%;
}
.ct5 .jdt-box .jdt3{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/jdt3.png) no-repeat;
    background-size: 100%;
}


.ct5 .jdt-box p{
    width: 140px;
    text-align: center;
    font-size: 22px;
    color: #ffeb63;
    position: absolute;
    top: 126px;
}
.ct5 .jdt-box .jdt-txt1{
    left:170px;
}   
.ct5 .jdt-box .jdt-txt2{
    left: 534px;
}  
.ct5 .jdt-box .jdt-txt3{
    left:890px;
}

.ct5 .list-prop{
    display: flex;
    justify-content: center;
    margin: 60px auto 0;
}
.ct5 .list-prop .prop-li{
    width: 700px;
}
.ct5 .prop-li .prop-img{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct5-img.png) no-repeat;
    background-size: 100%;
    width:700px;
    height: 415px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    padding-top: 4px;
}
.ct5 .prop-li .prop-img .num-txt{
    /* width: 158px; */
    text-align: center;
    font-size: 26px;
    color: #ffffff;
}

.ct5-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/ct5-btn1.png) no-repeat;
    background-size: 100%;
    width: 310px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 36px;
    color: #b91e18;
    font-family: "font2";
    margin: 20px auto 0;
}

/* ²àµ¼º½ */
.cdh-box{
    /* display: none; */
    position: fixed; right: 10px !important; top:50% !important;
    transform: translateY(-50%);z-index: 100;}
.flo-navbox{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-bg.png) no-repeat;
	background-size: 100%;
	width:250px;
	height:318px;
	box-sizing: border-box;
	padding-top:24px;
}
.cdh-box a{ display: block;width:250px;height:54px;margin: 0 auto 0px; position: relative;display: flex;align-items: center;overflow: visible;box-sizing: border-box;padding-left: 30px; }
/* .cdhnav_icon{display: none; background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav_icon.png) no-repeat; background-size: 100%; width: 67px; height: 49px; position: absolute; left:-20px ; bottom: 0 ; } */
/* .cdh-box a.on .cdhnav_icon{display: block;} */
.cdh-box a .cdhnav1{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav1.png) no-repeat;
	background-size: 100%;
	width:142px;
	height:29px;
}
.cdh-box a .cdhnav2{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav2.png) no-repeat;
	background-size: 100%;
	width:167px;
	height:27px;
}
.cdh-box a .cdhnav3{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav3.png) no-repeat;
	background-size: 100%;
	width:142px;
	height:25px;
}
.cdh-box a .cdhnav4{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav4.png) no-repeat;
	background-size: 100%;
	width:166px;
	height:28px;
}
.cdh-box a .cdhnav5{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav5.png) no-repeat;
	background-size: 100%;
	width:168px;
	height:26px;
}
.cdh-box a .cdhnav6{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav6.png) no-repeat;
	background-size: 100%;
	width:195px;
	height:29px;
}

.cdh-box a.on .cdhnav1{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav1_on.png) no-repeat;
	background-size: 100%;
}
.cdh-box a.on .cdhnav2{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav2_on.png) no-repeat;
	background-size: 100%;
}
.cdh-box a.on .cdhnav3{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav3_on.png) no-repeat;
	background-size: 100%;
}
.cdh-box a.on .cdhnav4{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav4_on.png) no-repeat;
	background-size: 100%;
}
.cdh-box a.on .cdhnav5{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav5_on.png) no-repeat;
	background-size: 100%;
}
.cdh-box a.on .cdhnav6{
	background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/nav/fc-nav6_on.png) no-repeat;
	background-size: 100%;
}




/* µ¯´° */
.pop{
    display: none;
    position: relative;
}
.pop-close{
    display: block;
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/close.png) no-repeat;
    background-size: 100%;
    width: 23px;
    height: 20px;
    position: absolute;
    right: 0px;
    top:0px;
}

.pop1{
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/pop1.png) no-repeat;
    background-size: 100%;
    width: 799px;
    height: 388px;
    box-sizing: border-box;
    padding-top: 30px;
}
.pop1-con{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 224px;
    margin: 0 auto 0;
}
.pop1-con p{
    text-align: center;
    font-size: 26px;
    color: #734825;
    line-height: 36px;
}
.pop-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/fo4/cp/a20250307sys/pop-btn.png) no-repeat;
    background-size: 100%;
    width: 242px;
    height: 73px;
    text-align: center;
    line-height: 73px;
    font-size: 36px;
    color: #755141;
    font-family: "font2";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px;
}